<?xml version="1.0" encoding="utf-8"?>
<component size="119,146" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_gfq3" name="n3" src="y1du2i" fileName="img/b_battlepass_icon.png" xy="5,2"/>
    <image id="n5_nokg" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="102,-2" visible="false"/>
    <text id="n7_p1tn" name="n7" xy="7,82" size="105,76" fontSize="34" color="#ffffff" align="center" leading="-15" autoSize="none" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="2,3" text="Battle Pass"/>
  </displayList>
  <Button/>
</component>